const app = getApp()
Page({

    /**
     * 页面的初始数据
     */
    data: {
        shopUrl: '',
        imgUlr: app.urls.baseImgUrl
    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad: function (options) {
        var url = app.urls.shopUrl + app.globalData.userId + '?token=' + app.globalData.token
        this.setData({
            shopUrl: url
        })

    },
    onShow() {
        wx.setNavigationBarTitle({
            title: '服务'
        })
        var _self = this
        var url = app.urls.shopUrl + app.globalData.userId + '?token=' + app.globalData.token
        this.setData({
            shopUrl: url
        })
    },
})